Search = Enumerate '.', ? *, ?, ?, Match

/* * */

Match Search ->
Arg R : ^&Report, A : Data

If A.Value = A.Rq, A.Precision then R = < 
                                          Key : A.Key, Record : A.Record, 
                                          Step : A.Step, Continue : 0 
                                        >

/
